.example-container {
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.example-container > * {
  width: 100%;
}

.invalido {
  color: red;
}

.example-full-width {
  margin-right: 8px;
}
